{
  "bienvenue": "Benvenuto !",
  "chercher_un_golf": "Alla ricerca di un golf",
  "decouvrir_un_golf": "Scopri un campo da golf",
  "choisis_le_pays": "Scegli il paese del tuo golf",
  "choisis_ton_golf" : "Scegli il tuo golf",
  "choisis_la_distance" : "Scegli una distanza.",
  "choisis_un_environnement" : "Scegli un ambiente.",
  "choisis_une_dfficiltee" : "Scegli una difficoltà",
  "voici_les_resultats" : "Ecco i risultati:",
  "rechercher_un_club" : "cerca un club",

  "a_propos" : "A propsito",
  "tee_time" : "Tee Time",
  "tournois" : "Tornei",

  "pars" : "pars",
  "trous" : "Buchi",
  "reservation" : "prenotazione",

  "nom" : "Nome",
  "HCP" : "HCP",
  "points" : "Punti",

  "france" : "Francia",
  "suisse": "Svizzero",

  "montagne" : "Montagna",
  "plateau" : "Vassoio",
  "lac" : "Lago",
  "mer" : "Mare",

  "foret" : "Foresta",
  "eau" : "Acqua",
  "bunker" : "Bunker",
  "denivelee" : "elevazione",

  "lundi" : "Lu",
  "mardi" : "Ma",
  "mercredi" : "Me",
  "jeudi" : "Gi",
  "vendredi" : "Ve",
  "samedi" : "Sa",
  "dimanche" : "Do"

}